
The Hammer - Bug #56

Scilexer - make scope keywords configurable

06/22/2017 05:53 PM - Wil van Antwerpen

Status: Closed Start date: 03/27/2017

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

As requested by Sergey:

Make configurable scopes (hardcoded for the moment in DLL). I understand some specific coding required and it is OK, but general

list MUST be configurable.

Subtasks:

Feature # 32: Make scope words configurable Closed

History

#1 - 06/25/2017 01:47 PM - Wil van Antwerpen

- Status changed from New to Resolved

Extended the keyword lists to also add keywords for scope open / scope close

#2 - 07/06/2017 02:15 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
